## python-jsonpify 1.3

=== debian/changelog ===
python-jsonpify (1.3-1) unstable; urgency=medium

  * Initial release.
    Closes: bug#740272.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 27 Feb 2014 23:09:01 +0530
