=== debian/control ===
Source: python-jsonpify
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
Build-Depends: debhelper (>= 9~),
 python,
 python-setuptools,
 python-flask
Standards-Version: 3.9.5
Homepage: https://github.com/wcdolphin/flask-jsonpify
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-jsonpify/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-jsonpify/trunk/
X-Python-Version: >= 2.6

Package: python-jsonpify
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends}
Description: extension to Flask's core jsonify function
 This package provides extension to Flask's core jsonify function,
 returning JSON padded response when a callback is specified as
 request's argument.
 .
 Its usage and implementation is same as flask.jsonify differing only
 when request has a callback specified.
