=== debian/watch ===
version = 3
https://pypi.python.org/pypi/Flask-Jsonpify \
 	.*/Flask-Jsonpify-(.*)\.tar\.gz
